Subject: Re: [I2nsf] Calling for reviews of draft-ietf-i2nsf-problem-and-use-cases-06

From: "Mr. Jaehoon Paul Jeong" <[email-masked]>
Date: Mon, 2 Jan 2017 01:13:47 +0900

Adrian and Linda,
I proofread this I-D very carefully as a co-author.

Overall this I-D is well-written to address the problem statement and use
cases for our I2NSF.
I wrote my comments inline in the attached pdf file.

Sue,
Could you address my comments from the attached pdf file freely?

I2NSFers all,
I wish you and your family will have a happy new year in 2017.

Thanks.

Best Regards,
Paul

On Tue, Dec 27, 2016 at 2:12 AM, Adrian Farrel <[email-masked]> wrote:

> Hey working group,
>
>
>
> I know you are all off drinking eggnog and toasting things on open fires
> while he snow piles up around your windows and pretty lights twinkle in the
> tree, but it would be really good if a few more of you could spend an hour
> or two reading and commenting on this draft as it goes through last call.
>
>
>
> Thanks!
>
> Adrian
>
>
>
> *From:* I2nsf [mailto:[email-masked]] *On Behalf Of *Linda Dunbar
> *Sent:* 08 December 2016 18:35
> *To:* [email-masked]
> *Subject:* [I2nsf] WGLC for draft-ietf-i2nsf-problem-and-use-cases-06
>
>
>
> Dear all,
>
>
>
> After many rounds of editing, the authors finally believe the draft is
> ready.
>
>
>
> We will start of the Working Group Last Call (WGLC) for
>
>
>
> draft-ietf-i2nsf-problem-and-use-cases-06
>
>
>
> The WGLC lasts for 3 weeks and will end Dec 29 at 10 pm PDT.
>
>
>
> Please send your comments and reviews to the [email-masked]  list.
>
>
>
> Regards,
>
>
>
> Linda and Adrian
>
>
>
> _______________________________________________
> I2nsf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i2nsf
>
>